@charset "utf-8";

/*flow*/

#flowBox{
	width:710px;
	}

#flowBox .flow01{	background:url(/flow/images/step1_bg.gif) no-repeat top left; }
#flowBox .flow02{	background:url(/flow/images/step2_bg.gif) no-repeat top left; }
#flowBox .flow03{	background:url(/flow/images/step3_bg.gif) no-repeat top left; }
#flowBox .flow04{	background:url(/flow/images/step4_bg.gif) no-repeat top left; }
#flowBox .flow05{	background:url(/flow/images/step5_bg.gif) no-repeat top left; }
#flowBox .flow06{	background:url(/flow/images/step6_bg.gif) no-repeat top left; }
#flowBox .flow07{	background:url(/flow/images/step7_bg.gif) no-repeat top left; }
#flowBox .flow08{	background:url(/flow/images/step8_bg.gif) no-repeat top left; }

#flowBox .flowBoxIn{
	width:600px;
	margin:0 0 30px 0;
	padding:0 0 0 110px;
	clear:both;
	}
	
#flowBox .flowBoxIn.last{
	margin-bottom:0px;	
	}

#flowBox .flowBoxIn .flowBoxInArw{
	width:600px;
	padding:20px 0 90px 0;
	background:url(/flow/images/flow_arw.gif) bottom no-repeat;
	}

#flowBox .flowBoxIn .flowBoxInArw.NoArw{
	background:none;
	padding-bottom:0px;
	}

#flowBox .flow01 .box{
	width:580px;
	}

#flowBox .flow01 .box .boxL{
	width:364px;
	margin:0 15px 0 0;
	padding:0 15px 0 0;
	border-right:1px solid #6e6984;
	}
#flowBox .flow01 .box .boxR{
	width:182px;
	}

#flowBox .boxHalf{
	width:600px;
	margin:0 0 40px 0;
	}

#flowBox .boxHalf.txtOnly{
	margin:0 0 30px 0;
	}

#flowBox .boxHalf .boxL{
	width:364px;
	margin:0 15px 0 0;
	padding:0 15px 0 0;
	}
#flowBox .boxHalf .boxR{
	width:204px;
	}